-- 基础信息
base_info = {
	group_id = 133212566
}

-- Trigger变量
defs = {
	inner_region = 566001,
	related_region = 566001,
	outer_region = 566001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 566001, shape = RegionShape.SPHERE, radius = 20, pos = { x = -3507.351, y = 198.237, z = -2666.550 }, area_id = 13 }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 566001 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/SetPerformanceOptimizationWithRegion_V2.0"
